=== debian/changelog ===
debian-installer (20160630) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Make version build-deps use -1~ version suffixes instead of -1 to
    make lintian happy (build-depends-on-1-revision tag)
  * Bump Linux kernel version from 4.5.0-2 to 4.6.0-1
  * Update translation-status for the release.

  [ Aurelien Jarno ]
  * Add mipsel octeon images.
  * Drop mipsel cobalt support.
  * Add mips64el support.
  * Drop mipsel/loongson-2e and mipsel/loongson-2f images.

  [ Samuel Thibault ]
  * Produce two beeps when booted with grub instead of one, so the user knows
    he has to use the grub way to edit entries.
  * Bump gnumach version to 1.7.

  [ Roger Shimizu ]
  * ARM: orion5x: Add a few Linkstation devices to netboot target.
    Those devices are still in network-console target.
  * ARM: orion5x: Change initrd to XZ compression for all orion5x-based
    Linkstation devices.

  [ Steven Chamberlain ]
  * Bump kfreebsd (kernel) version to 10.3.

  [ Martin Michlmayr ]
  * Use XZ compression for QNAP on Kirkwood due to size restrictions.
  * Mark fb-modules as required for armhf's netboot-gtk flavour.
  * Add u-boot config script for Seagate Personal Cloud and Seagate NAS.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 30 Jun 2016 00:56:34 +0200

debian-installer (20160516) unstable; urgency=low

  [ Martin Michlmayr ]
  * Provide u-boot images for OpenRD.
  * Remove mipsel/bcm947xx config file.
  * Use gpgv1.4-udeb for orion5x network-console so the ramdisk fits
    in flash on QNAP TS-x09 devices.
  * Update QNAP TS-x09 kernel address to the new value used by
    flash-kernel (see #809476).
  * Bump Linux kernel version from 4.3.0-1 to 4.4.0-1
  * Use new marvell kernel flavour for orion5x and kirkwood
  * Include mtd-modules in kirkwood images.
  * Include mtd-modules in armhf netboot images.
  * Provide kernel and ramdisk for kirkwood netboot.
  * Fix syntax error in doc internals build script.  Thanks to
    Josh Gadeken (Closes: #817073)
  * Add kernel/initrd manifest information for armhf.
  * Generate image for Seagate Personal Cloud and Seagate NAS.

  [ Samuel Thibault ]
  * config/hurd.cfg: Set ROOTCMD to fakeroot-tcp.
  * hurd: Use exec.static instead of ld.so to start exec. This avoids libc
    version synchronization issues.

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Roger Shimizu ]
  * ARM: orion5x: Fix typo in lspro-config-debian script
  * ARM: orion5x: add device tree support for armel/orion5x
  * ARM: add/update a few Buffalo Linkstation support on
    armel/orion5x
      - Linkstation LS-WTGL
      - Linkstation Mini (LS-WSGL)
      - Linkstation Pro/Live (LS-GL)
    armel/kirkwood
      - Linkstation LS-QVL
      - Linkstation LS-VL
      - Linkstation LS-WSXL
      - Linkstation LS-WVL
      - Linkstation LS-WXL
  * ARM: update kernel/initrd address for various Buffalo Linkstation
    to be consistent with flash-kernel
  * ARM: orion5x: share (symbolic link) the initrd for all Linkstation series
  * ARM: orion5x: unify model name of Linkstation with kirkwood based ones
  * ARM: orion5x: rename lspro-config-debian script to
    linkstation-config-debian
  * ARM: kirkwood: apply linkstation-config-debian script to all Linkstation
    devices

  [ Vagrant Cascadian ]
  * Add support for Firefly-RK3288.
  * Add u-boot-rockchip to the "built-using" package list.
  * Add support for BeagleBoard-X15.

  [ Karsten Merker ]
  * ARM: sunxi: Add support for the Olimex A20-SOM-EVB.

  [ Adam Conrad ]
  * Drop references to libnss-files-udeb and libnss-dns-udeb, they're now
    provided by libc-udeb, as of glibc 2.22-5.

  [ Aurelien Jarno ]
  * Stop excluding libc{0.1,0.3,6,6.1} as we now use mklibs-copy for the
    reduction pass. This avoids dropping libnss libraries and also avoids a
    useless download of this udeb during the installation.
  * Drop build-dependency on glibc-pic.
  * armhf: drop the compat ld.so symlink, all binaries in testing now use the
    correct one.

  [ Cyril Brulebois ]
  * Bump Linux kernel version from 4.4.0-1 to 4.5.0-2
  * efi-image: Make the mkfs.msdos call verbose; this might help track
    regressions or strange behaviours with new dosfstools upstream
    releases (See: #823881).
  * gen-hd-image: Make the mkfs.msdos call verbose.
  * x86.cfg: Make the mkfs.msdos call verbose.
  * build/Makefile: Export MTOOLS_SKIP_CHECK=1 before running mmd and
    mcopy commands to work around an apparent regression in dosfstools
    4.0-1 (See: #823881). Confirmed by Steve to produce an image that
    boots OK.
  * Update translation-status for the release.

  [ Steven Chamberlain ]
  * Handle error creating initramfs (Closes: #821249)
  * Increase kfreebsd-amd64 MFSROOT to 72 MiB to allow for larger udebs

  [ Steve McIntyre ]
  * Add sata-modules for arm64 - some machines do have SATA CD

 -- Cyril Brulebois <kibi@debian.org>  Mon, 16 May 2016 15:00:21 +0200

debian-installer (20160106) unstable; urgency=medium

  [ Samuel Thibault ]
  * Fix missing speech entry in netboot mini.iso:
    - build/util/syslinux-cfgs: Make the list-only behavior include spk.cfg file
    when IS_GTK is 1.
    - build/config/x86.cfg: Set IS_GTK when calling syslinux-cfgs to get the
    list.
  * config/hurd.cfg: Save a few megabytes on initrd to manage to boot with only
    128MiB, only to tell user-who-didn't-read-README to boot with more memory.

  [ Cyril Brulebois ]
  * Switch d-i.debian.org URIs from http to https.

  [ Martin Michlmayr ]
  * Provide u-boot images for plug computers.

  [ Steven Chamberlain ]
  * On kfreebsd, use the new makefs -T parameter to clamp mfsroot
    timestamps to a reproducible maximum value;  raise Build-Depends: on
    makefs to version (>= 20100306-5+kbsd8u1~).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 06 Jan 2016 06:00:19 +0100

debian-installer (20160101) unstable; urgency=medium

  [ Karsten Merker ]
  * Provide u-boot and SD-card images for the LinkSprite pcDuino.


