## debian-installer 20161031

=== build/Makefile ===
--- 
+++ 
@@ -149,7 +149,7 @@
 MFSROOT_LIMIT := 42m
 else ifeq ($(DEB_HOST_ARCH),kfreebsd-amd64)
 # See Bug#783773 for derivation.
-MFSROOT_LIMIT := 72m
+MFSROOT_LIMIT := 74m
 endif
 
 define mkfs.ufs1
@@ -365,6 +365,6 @@
 			usedsize=`echo $$newsize - $$oldsize | bc`; \
 			usedblocks=`echo $$newblocks - $$oldblocks | bc`; \
 			usedcount=`echo $$newcount - $$oldcount | bc`; \
-			version=`dpkg-deb --info $$udeb | awk '/ Version: / { print $$2 }' | sed 's/+b[0-9]*$$//g'` ; \
-			source=`dpkg-deb --info $$udeb | awk '/ Source: / { print $$2 }'` ; \
+			version=`dpkg-deb --info $$udeb | sed -n 's/^ Version: //p' | sed 's/+b[0-9]*$$//g'` ; \
+			source=`dpkg-deb --info $$udeb | sed -n 's/^ Source: //p'` ; \
 			if [ -z "$$source" ]; then \
