=== debian/changelog ===
debian-installer (20161031) unstable; urgency=medium

  [ Samuel Thibault ]
  * x86-image: Fix -p parameter value.

  [ Cyril Brulebois ]
  * Fix Built-Using generation: the Source field of a binary package can
    contain a version between parentheses. So let's use that if it's
    present, instead of picking the binary version in all cases. This
    should fix the REJECT from ftp-master due to unknown packages.
  * Since linux code comes from src:linux (instead of src:linux-signed),
    add a test on the latter to use linux and the package's version in
    this specific case. That won't account for a possible linux binNMU,
    but that should be enough for most cases. We might implement looking
    up Built-Using inside udebs, and get such a field added for
    kernel-image packages, to get the right linux source version.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 31 Oct 2016 17:07:06 +0100

debian-installer (20161027) unstable; urgency=medium

  [ Roger Shimizu ]
  * Add generic GNU/screen support, except gtk installer.
    So screen is started by default except running in gtk mode.

  [ Martin Michlmayr ]
  * Exclude dependency of screen-udeb on orion5x image.
  * Reduce size of orion5x image for QNAP to fit in flash:
    - Split orion5x into orion5x and orion5x-qnap.  This is based on
      work done by Roger Shimizu.
    - Exclude the text frontend.
  * HP mv2120: Move kernel load address higher (see #809611 for
    background).
  * Add firmware.none.img on armhf (hd-media and netboot) to allow the
    creation of generic SD cards.

  [ Adam Conrad ]
  * build/Makefile: Don't strip modules; this removes sigs (LP: #1604441)

  [ Aurelien Jarno ]
  * Install stretch instead of sid on mips64el now that it is
    debootstrappable.

  [ Samuel Thibault ]
  * Add gail and atk udebs for graphical accessibility.
  * x86-image: Pass -p parameter to grub-mkimage which now requires it.

  [ Steven Chamberlain ]
  * Increase kfreebsd-amd64 MFSROOT to 74 MiB to allow for the new udebs

  [ Vagrant Cascadian ]
  * Update u-boot targets for BeagleBoard-X15 and Firefly-RK3288 to use
    files without the -dtb suffix, which was obsoleted in u-boot 2016.09.
  * Add support for the orangepi_plus.

  [ Cyril Brulebois ]
  * Bump Linux kernel version from 4.6.0-1 to 4.7.0-1.
  * Update translation-status for the release.

  [ dann frazier ]
  * arm64: cdrom: Configure GRUB to load the gzio module, adding support
    for compressed kernels (LP: #1632473).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 27 Oct 2016 22:09:07 +0200
