=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 # Must run as root, so is not run as part of regular build.
 build-images:
-	$(MAKE) -C build build_netboot stats release \
+	$(MAKE) -C build all_build stats release \
 		USE_UDEBS_FROM=$(USE_UDEBS_FROM) BUILD_DATE=$(DATE) \
 		USE_PROPOSED_UPDATES=$(USE_PROPOSED_UPDATES) \
 		TRANSSTATUS=$(TRANSSTATUS) BOOTMENU_BEEP=$(BOOTMENU_BEEP)
