## debian-installer 20170525

=== debian/changelog ===
debian-installer (20170525) unstable; urgency=medium

  [ Samuel Thibault ]
  * Fix showing the advanced speech entries.
  * Move the advanced speech entries into a submenu, so that text entries have
    shortcuts too, for people with a Braille device for instance.
  * Fix spurious 32bit speech entry on multiarch.
  * Rename IS_GTK to IS_PURE_GTK to make it clearer.
  * Add missing speech entries on a gtk-only cdrom image

  [ John Paul Adrian Glaubitz ]
  * m68k: Change configuration to use the common m68k kernel image.
  * m68k: Change KERNELMAJOR to 2.6.
  * m68k: Clean up formatting of all configuration files.

  [ Roger Shimizu ]
  * armel/orion5x: Use DTB instead of legacy devio device ID for
    Buffalo Linkstation LiveV3 (LS-CHL). DTB for this device is
    supported since debian kernel 4.9.10-1.

  [ Cyril Brulebois ]
  * Bump Linux kernel version from 4.9.0-2 to 4.9.0-3.
  * Update translation-status for the release.

  [ Martin Michlmayr ]
  * Re-enable u-boot images for OpenRD.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 25 May 2017 12:21:30 +0200

debian-installer (20170407) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update minimum disk size value
  * hurd-i386:
    - Add missing trailing / to EXTRANAME.
    - Fix path for mini-gtk case.
  * i386: Add missing IS_GTK variable definition, needed for speech synthesis
    menu item.
  * EFI grub menu: set advanced graphical items first, as in syslinux.
  * Add speech-enabled entries for expert, rescue, and automated install. Set
    the shortcuts on them.

  [ Cyril Brulebois ]
  * Add support for the unreleased suite, used by non-released ports to
    carry packages or changes which don't really belong to the Debian
    archive. Set USE_UNRELEASED=1 and USE_UDEBS_FROM=unstable when not
    building for a release architecture, based on a patch by James
    Clarke (Closes: #852215).
  * Add fb-modules to the following configurations, per YunQiang Su's
    request (Closes: #854553):
     - pkg-lists/netboot/mips64el/loongson-3.cfg
     - pkg-lists/netboot/mipsel/loongson-3.cfg
  * Bump Linux kernel version from 4.9.0-1 to 4.9.0-2.
  * Update translation-status for the release.

  [ James Clarke ]
  * Add missing build dependency on palo on hppa (Closes: #852260).

  [ Steven Chamberlain ]
  * Increase kfreebsd-amd64 MFSROOT to 78 MiB to make space for the new
    udebs that enabled HTTPS.

  [ Helge Deller ]
  * hppa: Add virtio modules to cdrom/netboot images

  [ Frederic Bonnard ]
  * powerpc: Add virtio modules to cdrom/netboot images (Closes: #767487)

  [ Mark Cave-Ayland ]
  * sparc64: Add virtio modules to cdrom image

  [ John Paul Adrian Glaubitz ]
  * powerpc: Remove useless kernel version check in builtin_initrd.
  * ppc64: Clone boot configuration files from powerpc.
  * ppc64: Add config support based on powerpc config.
  * ppc64: Clone cdrom pkg-lists from powerpc.
  * ppc64: Clone netboot pkg-lists from powerpc.
  * ppc64: Clone netboot-gtk pkg-lists from powerpc.
  * ppc64: Add yaboot to Build-Depends.
  * ppc64: Add mkvmlinuz to Build-Depends.
  * sparc64: Run elftoaout and piggyback when creating netboot images.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 07 Apr 2017 21:08:13 +0200
