## debian-installer 20170608

=== debian/changelog ===
debian-installer (20170608) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Add “set -e” statement to build/util/gen-hd-image so as to catch any
    issues. In particular, the “Disk full” emitted for some images like
    A10-OLinuXino-Lime (See: #864260).
  * Adapt clean_tempfiles accordingly, since the previous compound
    statements would fail under “set -e” with an undefined/empty variable.

  [ Karsten Merker ]
  * armhf: Increase the armhf SD card image sizes due to an
    increased d-i binary size. (Closes: #864260).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 08 Jun 2017 12:56:57 +0000
