## debian-installer 20170615

=== debian/changelog ===
debian-installer (20170615) unstable; urgency=medium

  [ Karsten Merker ]
  * Include the i2c-modules udeb in the armhf netboot and hd-media builds.
    (Closes: #864536, #864457, #856111)

 -- Cyril Brulebois <kibi@debian.org>  Thu, 15 Jun 2017 10:34:17 +0200
