=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 DATE=$(shell echo $(VERSION) | cut -d '.' -f 1)
 SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
 SUITE=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Distribution: | cut -d ' ' -f 2)
+
+# Daily builds vs. uploads to unstable:
 ifeq (${SUITE},UNRELEASED)
 USE_UDEBS_FROM=unstable
 TRANSSTATUS=
@@ -14,6 +16,13 @@
 USE_PROPOSED_UPDATES=0
 TRANSSTATUS=translation-status
 BOOTMENU_BEEP=y
+endif
+
+# Adjust for non-released ports if needed:
+RELEASE_ARCHES=amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x
+ifeq (,$(filter $(ARCH), $(RELEASE_ARCHES)))
+USE_UNRELEASED=1
+USE_UDEBS_FROM=unstable
 endif
 
 ARCHIVEDIR=debian/tmp/installer-$(ARCH)
@@ -36,6 +45,7 @@
 	$(MAKE) -C build all_build stats release \
 		USE_UDEBS_FROM=$(USE_UDEBS_FROM) BUILD_DATE=$(DATE) \
 		USE_PROPOSED_UPDATES=$(USE_PROPOSED_UPDATES) \
+		USE_UNRELEASED=$(USE_UNRELEASED) \
 		TRANSSTATUS=$(TRANSSTATUS) BOOTMENU_BEEP=$(BOOTMENU_BEEP)
 
 build: build-arch build-indep
