## debian-installer 20170615%2bdeb9u1

=== debian/changelog ===
debian-installer (20170615+deb9u1) stretch; urgency=medium

  * Enable proposed-updates for the stretch stable branch.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 19 Jul 2017 20:10:27 +0200
