## debian-installer 20170615%2bdeb9u5

=== debian/changelog ===
debian-installer (20170615+deb9u5) stretch; urgency=medium

  * Bump Linux kernel version from 4.9.0-7 to 4.9.0-8.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 07 Nov 2018 11:10:40 +0000

debian-installer (20170615+deb9u4) stretch; urgency=medium

  * Bump Linux kernel version from 4.9.0-6 to 4.9.0-7.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 11 Jul 2018 05:19:58 +0200

debian-installer (20170615+deb9u3) stretch; urgency=medium

  * Bump Linux kernel version from 4.9.0-4 to 4.9.0-6.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 04 Mar 2018 20:38:06 +0100

debian-installer (20170615+deb9u2) stretch; urgency=medium

  * Bump Linux kernel version from 4.9.0-3 to 4.9.0-4. This is unusual,
    but the linux kernel ABI got bumped in stable.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 01 Oct 2017 01:38:44 +0200
