## debian-installer 20170615+deb9u6

=== debian/changelog ===
debian-installer (20170615+deb9u6) stretch; urgency=medium

  * Bump Linux kernel version from 4.9.0-8 to 4.9.0-9.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 Apr 2019 03:32:37 +0200
