## debian-installer 20170615+deb9u7

=== debian/changelog ===
debian-installer (20170615+deb9u7) stretch; urgency=medium

  [ Samuel Thibault ]
  * Keep grub resolution in EFI boot, to avoid tiny fonts (closes: #910227).

  [ Julien Cristau ]
  * Bump linux ABI to 4.9.0-11.

 -- Julien Cristau <jcristau@debian.org>  Thu, 05 Sep 2019 10:49:24 +0200
