## debian-installer 20170615+deb9u9

=== build/Makefile ===
--- 
+++ 
@@ -149,7 +149,7 @@
 MFSROOT_LIMIT := 42m
 else ifeq ($(DEB_HOST_ARCH),kfreebsd-amd64)
 # See Bug#783773 for derivation.
-MFSROOT_LIMIT := 74m
+MFSROOT_LIMIT := 78m
 endif
 
 define mkfs.ufs1
