=== debian/changelog ===
debian-installer (20170615+deb9u9) stretch; urgency=medium

  * Bump linux ABI to 4.9.0-13.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 12 Jul 2020 19:49:39 +0200
