## debian-installer 20171204

=== debian/changelog ===
debian-installer (20171204) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * m68k: Add pata-modules to cdrom package list.
  * m68k: Add ide-core-modules and ide-modules to cdrom package list.
  * m68k: Use uncompressed kernel image by default.

  [ Cyril Brulebois ]
  * Bump Linux kernel ABI from 4.12.0-1 to 4.12.0-2.
  * Add support for SNAPSHOT_TS to use a specific timestamp of the Debian
    archive on snapshot.debian.org instead of the detected mirror; disable
    Valid-Until check when this is requested, since signatures are likely
    expired. Most useful for bisecting when a specific regression was
    introduced. (See: #872598)
  * Update translation-status for the release.

  [ Karsten Merker ]
  * Bump Linux kernel ABI from 4.12.0-2 to 4.13.0-1

  [ Raphaël Hertzog ]
  * Update the hd-media image to include udebs required to detect
    LVM logical volumes too (so that we can find the ISO in logical
    volumes too). Closes: #868852

 -- Cyril Brulebois <kibi@debian.org>  Mon, 04 Dec 2017 08:25:55 +0100

debian-installer (20170828) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Bump Linux kernel ABI from 4.9.0-3 to 4.11.0-2.
  * Update translation-status for the release.
  * Adjust fontconfig's hinting and freetype's interpreter version to keep
    the original rendering in the graphical installer for the time being
    (See: #873462).
  * Update build/config/common and debian/rules to perform release builds
    against buster now that stretch has been released.

  [ Martin Michlmayr ]
  * Drop orion5x-qnap image.
  * Remove NSLU2 related build dependencies.

  [ Vagrant Cascadian ]
  * [armhf] Fix build of Firefly-RK3288 images with recent u-boot
    versions. (Closes: #870615)

  [ Aurelien Jarno ]
  * debian/control: do not build-depends on -pic libraries, that is not
    needed anymore since the switch to mklibs-copy.

  [ Karsten Merker ]
  * Add a build-dependency on "fdisk | util-linux (<< 2.29.2-3~)" for armhf.
    util/gen-hd-image uses sfdisk when creating SD card images for
    armhf systems, and starting with util-linux 2.29.2-3 it is split out
    from util-linux into a separate, non-essential "fdisk" package:
    https://lists.debian.org/debian-devel-announce/2017/08/msg00005.html
    (Closes: #872091)
  * Bump the Linux kernel ABI from 4.11.0-2 to 4.12.0-1.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 28 Aug 2017 03:02:44 +0000
